<ObservationBlock OBID="testOB_flatten_dm" >
  <Template>
    <TPLName>testOB_tiptilt_apply_shape</TPLName>
    <TPLID>testOB_tiptilt_apply_shape</TPLID>
    <InstrumentSetup/>
    <DetectorSetup/>
    <TelescopeSetup/>
    <TipTiltCtrlSetup>
      <VECTOR_3>0</VECTOR_3>
      <VECTOR_4>0</VECTOR_4>
      <VECTOR_6>0</VECTOR_6>
      <VECTOR_7>0</VECTOR_7>
      <VECTOR_8>0</VECTOR_8>
      <VECTOR_9>0</VECTOR_9>
      <VECTOR_10>0</VECTOR_10>
      <VECTOR_11>0</VECTOR_11>
      <VECTOR_12>0</VECTOR_12>
      <VECTOR_13>0</VECTOR_13>
      <VECTOR_14>0</VECTOR_14>
      <VECTOR_15>0</VECTOR_15>
      <VECTOR_16>0</VECTOR_16>
      <VECTOR_17>0</VECTOR_17>
      <VECTOR_18>0</VECTOR_18>
      <VECTOR_19>0</VECTOR_19>
      <VECTOR_24>0</VECTOR_24>
    </TipTiltCtrlSetup>
  </Template>
</ObservationBlock>
